{
	"327000112_0": "「そらよっとッ！」",
	"327000112_1": "「よしッ、次はどいつだッ！」",
	"327000112_2": "「アルカ・ノイズの反応、完全消失を確認。\\n　今ので最後ですね」",
	"327000112_3": "「ふう……」",
	"327000112_4": "「……で？　他に不自然な反応とか、\\n　カメラに不審者とかは映ってないのかい？」",
	"327000112_5": "「はい、特に目立った反応はありませんね。\\n　カメラの方も空振りです」",
	"327000112_6": "「くそッ！　犯人は一体どこにいやがるッ！」",
	"327000112_7": "「すまない、疲れているところ悪いが、急ぎ戻ってくれないか。\\n　手紙の件で気になることがあった」",
	"327000112_8": "「わかった。\\n　超特急で戻るから、ちょっと待っててくれ」",
	"327000112_9": "「それで、手紙になんか仕込まれていたのか？」",
	"327000112_10": "「どういう仕掛けかわからないが、\\n　手紙の最後の１文だけが隠されていたようだ」",
	"327000112_11": "「これは俺の推測だが、我々以外の人間に見られないように\\n　何かしらの処置を行っていたのだろう」",
	"327000112_12": "「いちいち手間のかかることを。\\n　それで、なんて書いてあったんだ？」",
	"327000112_13": "「一度話し合いを設けたい、諸君らと」",
	"327000112_14": "「世界蛇と呼ばれる並行世界間を巡る脅威への対抗のために」",
	"327000112_15": "「そう、書かれていた」",
	"327000112_16": "「おいおい、それってッ！？」",
	"327000112_17": "「ああ、流石にあちらさんも気づいていたようだ」",
	"327000112_18": "「まあ、影とはいえ、\\n　あれだけ巨大なモノが出現したんだから当然か」",
	"327000112_19": "「なんか他にも知ってそうな文面だな。\\n　世界蛇って名前もどこで知ったんだか……」",
	"327000112_20": "「ともかく、これは我々……、\\n　いや、この世界だけの問題ではなくなった」",
	"327000112_21": "「彼が話し合いを設けたいというのなら、断る理由は無い。\\n　錬金術師たちの力はよく知っているからな」",
	"327000112_22": "「協力できるというのなら、そうすべきだろう」",
	"327000112_23": "「だけどタイミングが悪いな。\\n　流石に今、あたしが日本を離れるわけにはいかないだろ？」",
	"327000112_24": "「それは俺もお前が戻ってくるまでの間、考えていた」",
	"327000112_25": "「アルカ・ノイズを出現させているのは誰か、\\n　その犯人が特定できていない状況での装者不在は避けたい」",
	"327000112_26": "「だったら、こっちの問題が片付くまで向こうに待ってもらうしか\\n　手はないんじゃないか」",
	"327000112_27": "「……ん？　ちょっと待ってくれ、\\n　考えていたってことはもしかして、結論が出てるのか？」",
	"327000112_28": "「ああ、どちらも優先度は高く、延期していいものではない」",
	"327000112_29": "「だから、ここはS.O.N.G.の力を借りようと思っている。\\n　世界蛇に関しては、向こうのほうが詳しいだろう」",
	"327000112_30": "「確かにそうだな」",
	"327000112_31": "「そこでお前にはあちらの世界へ渡ってもらい、\\n　S.O.N.G.に協力要請の旨を伝えてほしい」",
	"327000112_32": "「了解。じゃあ、善は急げだな。早速行ってくるよ」",
	"327000112_33": "「よろしく頼むぞ」"
}